@media screen and (min-width: 1024px) {
    .dhv-whatsapp {
		display: none !important;
    }
}

.dhv-social a,
.dhv-social a:visited,
.dhv-social a:hover,
.dhv-social a:active {
    padding: 6px 8px !important;
    color: white;
    font-size: 12px;
    border-radius: 2px;
    margin-right: 2px;
    cursor: pointer;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    margin-top: 2px;
    display: inline-block;
    text-decoration: none;
	line-height: 1em;
}




.dhv-twitter {
    background: #00aced;
}
.dhv-twitter:hover,
.dhv-twitter:active {
    background: #0084b4;
}

.dhv-facebook {
    background: #3B5997;
}
.dhv-facebook:hover,
.dhv-facebook:active {
    background: #2d4372;
}


.dhv-pinterest {
    background: #bd081c;
}

.dhv-pinterest:hover,
.dhv-pinterest:active {
    background: #a50618;
}

.dhv-linkedin {
    background: #0074A1;
}

.dhv-linkedin:hover,
.dhv-linkedin:active {
    background: #006288;
}

.dhv-whatsapp {
    background: #43d854;
}

.dhv-whatsapp:hover,
.dhv-whatsapp:active {
    background: #009688;
}

.dhv-social {
    -webkit-font-smoothing: antialiased;

}


.dhv-social i {
	font-size: 18px;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	min-width:16px;
	text-align:center;
}

.dhv-social .social-title {
	display: none;
}
